"ERROR_1021_MESSAGE" = "Cliente inválido. Libsyn";
"ERROR_1013_MESSAGE" = "Cancele el reenvío o inserte la tarjeta SIM local para realizar llamadas.";
"PAYMENT_RECEIVED_TITLE" = "¡Gracias!";
"INS_LOCATION_SERVICES_TITLE" = "Servicio de localización activado";
"NO_CAMERA_ACCESS_TITLE" = "Sin acceso a la cámara. ¿Cómo podemos escanear?";
"ERROR_1_TITLE" = "Usuario no encontrado";
"DR_TUTORIAL_RECEIVE_CALLS" = "Actualmente estás recibiendo llamadas a través de Wi-Fi y evitando cargos por roaming.";
"ALL" = "Todas";
"ERROR_1050_TITLE" = "¡Atención!";
"INS_OPEN_SETTINGS" = "Abre la configuración de iPhone.";
"DIALER_SUGGEST_TYPE_MESSAGE" = "Le sugerimos que haga una llamada regular en Roamer";
"DR_TUTORIAL_MAKE_CALLS" = "Utilice Roamer para realizar llamadas internacionales desde su número habitual. \
\
 Seleccione llamadas regulares para mayor confiabilidad y llamadas por Internet para las tarifas más bajas.";
"ERROR_23_TITLE" = "Problema de pago";
"ERROR_25_MESSAGE" = "No pudimos validar su pago. Póngase en contacto con support@roamerapp.com";
"CALL_TRANSFERING" = "transfiriendo nuevo valor de nuevo";
